<?php
/**
 * OrderCommitRequestItemsTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\OmsClient;

use PHPUnit\Framework\TestCase;

/**
 * OrderCommitRequestItemsTest Class Doc Comment
 *
 * @category    Class
 * @description OrderCommitRequestItems
 * @package     Ensi\OmsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class OrderCommitRequestItemsTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "OrderCommitRequestItems"
     */
    public function testOrderCommitRequestItems()
    {
    }

    /**
     * Test attribute "offer_id"
     */
    public function testPropertyOfferId()
    {
    }

    /**
     * Test attribute "cost_per_one"
     */
    public function testPropertyCostPerOne()
    {
    }

    /**
     * Test attribute "price_per_one"
     */
    public function testPropertyPricePerOne()
    {
    }

    /**
     * Test attribute "qty"
     */
    public function testPropertyQty()
    {
    }
}
